credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: j6MQ03ugfqmhBX8wOPHdTABlr4ApIv
      project-domain-name: Default
      tenant-name: juju_epc-project_5e2ed0c8-20dd-4928-95aa-ca59861d5a12
      user-domain-name: Default
      username: juju_epc-user_5e2ed0c8-20dd-4928-95aa-ca59861d5a12